import { EmployeeLogoutDirective } from './employee-logout.directive';

describe('EmployeeLogoutDirective', () => {
  it('should create an instance', () => {
    const directive = new EmployeeLogoutDirective();
    expect(directive).toBeTruthy();
  });
});
